キーファイルを使用して Kaspersky Endpoint Security for Mac バージョン 11.3 をアクティブ化するとエラーが発生する

更新日: 2023年06月30日 Article ID: 15978
 
 
 
 
クリックして、本記事の内容が当てはまる製品とバージョンを確認してください。
  • Kaspersky Endpoint Security 11.3 for Mac(バージョン 11.3.0.320)
  • Kaspersky Endpoint Security 11.2.1 for Mac(バージョン 11.2.1.145)
  • Kaspersky Endpoint Security 11.2 for Mac(バージョン 11.2.0.185)
 
 
 
 

問題

2021 年より前に発行された キーファイル を使用して Kaspersky Endpoint Security for Mac バージョン 11.3 をアクティブ化するとエラーが発生します。

解決方法

この問題を解決するには、修正プログラム A が組み込まれた Kaspersky Endpoint Security for Mac バージョン 11.3.0.320 をダウンロードしてインストールします。
 
 
 
 
 
この記事はお役に立ちましたか?
改善できる点がありましたらお聞かせください。
フィードバックをいただき、ありがとうございました。改善に向けて取り組んでまいります。
フィードバックをいただき、ありがとうございました。改善に向けて取り組んでまいります。